package com.bonus.boot.manager.basic.service;

import com.bonus.boot.manager.basic.entity.PhyCombinBean;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface PhyCombinService {
    List<PhyCombinBean> getList(PhyCombinBean o);

    int addInfo(PhyCombinBean bean);

    int updateInfo(PhyCombinBean bean);

    PhyCombinBean getListById(String id);

    int delById(PhyCombinBean bean);
}

